@font-face 
{
  font-family: "Nunito";
  src: url("font/Nunito-VariableFont_wght.ttf") format("truetype");
}

@font-face 
{
  font-family: "CourierPrime";
  src: url("font/CourierPrime-Bold.ttf") format("truetype");
}


CourierPrime-Bold.ttf

/* handle the background */
html
{ 
  background-color: #FFFFFF;
}

.sb_content_container_div
{
  max-width: 800px;
  margin:    auto; 
}

.sb_main_title_text_heading1
{
  font-family: "Nunito";

  font-size: calc(72px + 5.5vw);
  font-style: bold;

  color: #000000;

  text-align: center;

  margin-top:    0px;
  margin-left:   auto;
  margin-right:  auto;
  margin-bottom: 1vw;
}

.sb_subheading_text_div
{
  font-family: "Nunito";

  font-size: calc(10px + 2.5vw);
  font-style: bold;

  color: #000000;

  text-align: center;

  margin-top:    2vw;
  margin-left:   auto;
  margin-right:  auto;  
  margin-bottom: 1.5vw;
}

.sb_brick_image_img
{
  width: 80vw;

  display: block;

  margin-top: 1vw;
  margin-bottom: 3vw;

  margin-left:  auto;
  margin-right: auto;  
}

.sb_is_running_text_div
{
  font-family: "CourierPrime";

  font-size: calc(10px + 1.0vw);
  font-style: bold;

  color: #000000;

  text-align: center;

  margin-top:    0vw;
  margin-bottom: 0vw;
}

.sb_fieldset
{
  border: 1px black solid;
  margin-top: 6vw;
  margin-bottom: 6vw;
}

.sb_fieldset_legend
{
  font-family: "Nunito";
  font-size:    calc(10px + 1.4vw);

  border:         1px black solid;
  padding-top:    0.0em;
  padding-right:  0.3em;
  padding-bottom: 0.05em;
  padding-left:   0.3em;
}

.sb_command_buttons_div
{
  display: grid;
  grid-template-columns: repeat(4, 1fr);

  font-family: "Nunito";
  font-size: calc(12px + 1.5vw);

  text-align: justify;

  color: #000000;

  margin-top:   0vw;
  margin-left:  1vw;
  margin-right: 1vw;

  padding-left:  0.5vw;
  padding-right: 0.5vw;
}

.sb_button
{
  font-size: large;
}

.sb_spacer_before_mailing_list_div
{
  margin-top:    5vw;
  margin-left:   1vw;
  margin-right:  1vw;
  margin-bottom: 5vw;

  padding-left:  0.5vw;
  padding-right: 0.5vw;
}

.sb_afterword_div
{
  font-family: "Nunito";

  font-size: calc(8px + 2.5vw);
  font-style: bold;

  color: #000000;

  text-align: center;

  margin-top:    4vw;
  margin-bottom: 3vw;
}

.sb_link_text_span
{
  color: #ffffff;

  font-weight: bold;
  font-style:  italic;

  text-decoration: underline;
}

/* if the window is wider than the set amount, then apply these changes */
@media only screen and (min-width: 800px) 
{
  .sb_main_title_text_heading1
  {
    font-size: 134px;
  }

  .sb_subheading_text_div
  {
    font-size: 30px;

    margin-top:    16px;
    margin-bottom: 12px;
  }

  .sb_brick_image_img
  {
    width: 641px;

    margin-top:    8px;
    margin-bottom: 24px;
  }

  .sb_is_running_text_div
  {
    font-size: 18px;

    margin-top:    0px;
    margin-bottom: 0px;
  }

  .sb_fieldset
  {
    margin-top:    48px;
    margin-bottom: 48px;
  }
  
  .sb_fieldset_legend
  {
    font-size: 25.2px;
  }
  
  .sb_command_buttons_div
  {
    font-size: 24px;
    grid-template-columns: repeat(4, 1fr);
 
    margin-top:   0px;
    margin-left:  8px;
    margin-right: 8px;
  
    padding-left:  4px;
    padding-right: 4px;
  }

  .sb_spacer_before_mailing_list_div
  {
    margin-top:    40px;
    margin-left:   8px;
    margin-right:  8px;
    margin-bottom: 40px;

    padding-left:  4px;
    padding-right: 4px;
  }

  .sb_afterword_div
  {
    font-size: 30px;

    margin-top:    32px;
    margin-bottom: 24px;
  }

}

@media only screen and (max-width: 642px) 
{
  .sb_main_title_text_heading1
  {  
    font-size: calc(62px + 5.5vw);
  }  

  .sb_command_buttons_div
  {
    grid-template-columns: repeat(3, 1fr);
  }
}